Get Transaction ListAsk AIpost https://trade-uk.sandbox.zodiamarkets.com/api/3/transaction/listThis endpoint allows users to retrieve a list of transactions done on the Zodia Markets platformBody Paramstonceint64requiredThe current Unix time in microseconds.ccystringCurrency ticker (e.g. BTC, USD). Transactions are filtered on this currency onlytransactionStatestringReturn only transactions in this state - see reference above.fromint64Start time (inclusive) of when transaction was created in system, format in Unix time in milliseconds.toint64End time (inclusive) of when transaction was created, format in Unix time in milliseconds.maxint32Defaults to 50Max results you want the endpoint to return. Note that it can be no greater than 200. Default value is 50 if not provided.offsetint32Offset index. If you want to get beyond the first 200 transactions, you can use the offset value to get the next 200 transactions and so on.accountGroupUuidstringShows transactions specific to account group transactionstransactionClassstringThe class to filter on - see reference abovetransactionTypestringFilter by the type of transaction - see reference aboveHeadersRest-KeystringAPI key for authenticationRest-SignstringCalculated API SignatureResponses 200200 400400 401401 403403 404404 500500Updated about 1 month ago